; template for plot production with openpsplot and closepsplot 
; init: sometime long ago

psfilename='figfilename.ps'   ; use .ps, use pscropepsone/all later  
axrat=1  ; 1.62  ; golden ratio
openpsplot,psfilename,thick=2,fontsize=9,xsize=8.8,ysize=8.8/axrat
; !p.thick=0.2   ; thin curves
xaxisarr=indgen(nx)*Mmpx
yaxisarr=indgen(ny)*Mmpx
xtitle=textoidl("\Delta \lambda  [km s^{-1}]")
ytitle=textoidl("T_b  [K]")
plot,xdat,ydat,$
  position=[0.2,0.2,0.95,0.95],$        ; margins
  xticklen=0.03,yticklen=0.03/axrat,$   ; same-length ticks
  xtitle=xtitle,ytitle=ytitle ;,$
;    ytickinterval=1000,$
;    xrange=[-25,+25],xstyle=1,yrange=[2800,6500],ystyle=1 

xyouts,0.25,0.26,/norm,charsize=1.3,wavname

closepsplot,psfilename,opengv=1
